<%@ Page AutoEventWireup="true"  CodeBehind="Index1.aspx.cs"    Inherits="Web25175_Hotel2.Web.Index1"   Language="C#"  %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
<title><%=PageTitle %></title>
<script language="javascript" src="js/Web25175_Hotel2.v1.1.js" type="text/javascript"></script>
<script language="javascript" src="js/jquery-1.4.2.min.js" type="text/javascript"></script>
<script language="javascript" src="js/jquery.messager.js" type="text/javascript"></script>
<script language="javascript" type="text/javascript">
    function switch_toolbar_menu() {
        if ($("#toolbar_menu").css("display") == "none") {
            $("#toolbar_menu").css("display", "");
        } else {
            $("#toolbar_menu").css("display", "none");
        }
    }
    function switch_toolbar_top() {
        if ($("#toolbar_top").css("display") == "none") {
            $("#toolbar_top").css("display", "");
        } else {
            $("#toolbar_top").css("display", "none");
        }
        InitFrame();
    }
</script>
<link href="css/manage.css" rel="stylesheet" type="text/css" />
</head>
<body scroll="no">
<form id="form1" runat="server">
  <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
    <tr id="toolbar_top">
      <td colspan="4" class="topbar_bg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="400" rowspan="2" class="topbar_left_bg">&nbsp; &nbsp;<a href="http://www.25175.com" target="_blank"> <img alt="<%=PageTitle %>" border="0" src="images/logo.gif" width="150" /><%=PageTitle %></a></td>
            <td><div id="time"> <span class="time_left"><span class="time_right"><span title="<%=this.yyyyMMdd %>" id="date"><%=this.MMdd %></span><b><%=this.Week  %></b><span title="<%=this.CDate %>" id="mdate"><%=this.CDate %></span><img align="absmiddle" src="images/time.gif"><span id="time_area"><%=this.HHmm %></span> </span> </span> </div></td>
          </tr>
          <tr>
            <td>&nbsp;</td>
          </tr>
        </table></td>
    </tr>
    <tr>
      <td colspan="4" class="shortcut_bg" valign="middle"><div class="lt">欢迎您 <strong><%=this.lblUserNo %></strong> | <a href="Exit.aspx" onclick='return window.confirm("您确认要退出系统吗？") ' style="color:#ffffff" >『退出系统』</a></div>
        <div class="rt">返回 [ <a href="http://www.25175.com" target="_blank" style="color:#ffffff">25175平台</a> | <a href="http://www.25175.com/200710" target="_blank" style="color:#ffffff">软件平台</a> ] <a href="javascript:;" style="color:#ffffff" onclick="switch_toolbar_top()">[+]</a></div></td>
    </tr>
    <tr>
      <td colspan="4" style="line-height:5px;" >&nbsp;</td>
    </tr>
  </table>
  <table border="0" cellpadding="0" cellspacing="0" style="table-layout: fixed" width="100%">
    <tr>
      <td id="toolbar_menu" rowspan="2" valign="top" style="width: 253px"><div id="left_content">
          <div id="main_nav" style="margin-left: 2px">
            <div class="sub_tabs" id="sub_tabs">
              <ul id="sub_tabs_ul">
                <li><a class="active" title="全部菜单" href="javascript:view_menu(1);" id="link_1" ><span>全部</span></a></li>
                <li><a title="常用菜单" href="javascript:view_menu(2);" id="link_2" style="display:none"><span>常用</span></a></li>
                <li><a title="收藏夹" href="javascript:view_menu(4);" id="link_4" style="display:none"><span>收藏</span></a></li>
              </ul>
              <a title="刷新该页面" href="javascript:window.location.reload();" id="menu_refresh"></a> </div>
            <iframe id="leftFrame" frameborder="no" name="leftFrame" noresize="noresize" scrolling="auto"
                                src="LeftFrame.aspx" width="253px" style="overflow-x:hidden"></iframe>
          </div>
        </div></td>
      <td rowspan="2" style="width: 5px" align="center" valign="middle"><div style="background:#17486e;width:5px;height:100px;cursor:pointer" onclick="switch_toolbar_menu()">&nbsp;</div></td>
      <td valign="top" style="height: 20px; overflow:hidden"><div id="uiNavigation">当前您所在位置 > 首页 </div></td>
    </tr>
    <tr>
      <td valign="top"><iframe id="manFrame" frameborder="no" name="manFrame" noresize="noresize" scrolling="auto"
                        src='RightFrame.aspx' title="manFrame" width="100%"></iframe></td>
    </tr>
  </table>
  <div class="page_bottom"><%=PageTitle %></div>
</form>
</body>
</html>
<script type="text/javascript">
//---------------------------------------------
// 框架内容自识高度
//---------------------------------------------
function percall(e) {
    window.top.frames['manFrame'].location = e.PerPageSite;
    Tree.GetNavigation(e.PerId,function(e){
         uiGet("uiNavigation").innerHTML=e.value;
    });
}
function navigationcall(id) {
    Tree.GetCategoryById(id,
    function(e) {
        var value = eval(e.value);
        if (value.Rows.length > 0) {
            var row = value.Rows[0];
            if (row.PerPageSite!="")
                window.top.frames['manFrame'].location = row.PerPageSite;
        }
    })
}
InitFrame();
window.onresize = function() {
   InitFrame();
}
function InitFrame() {
    var winHeight = document.documentElement.clientHeight;
    uiGet("leftFrame").height = winHeight - parseInt(uiGetPosition(uiGet("leftFrame")).y, 10) - 28 + "px";
    uiGet("manFrame").height =  parseInt(uiGet("leftFrame").height)+"px";
}
var t1 = null;
function SysTime() {
    $.ajax({
        type: "post",
        url: "Time.aspx",
        data: "",
        success: function(data) {
            uiGet("time_area").innerHTML = data;
            if (t1 != null) {
                window.clearInterval(t1);
            }
            t1 = window.setInterval("SysTime()", 1000)
        }
    });
}
SysTime();
</script>

